Bug 593594 - The δ be inputted by press CapsLock hard key in qemu monitor
The δ be inputted by press CapsLock hard key in qemu monitor
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: 6.1
Assigned To: Markus Armbruster
Virtualization Bugs
:
Depends On:
Blocks: 580954
  Show dependency treegraph
 
Reported: 2010-05-19 05:19 EDT by Golita Yue
Modified: 2013-01-09 17:35 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-20 08:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (6.76 KB, image/png)
2010-05-19 05:19 EDT, Golita Yue
no flags Details

  None (edit)
Description Golita Yue 2010-05-19 05:19:16 EDT
Created attachment 415062 [details]
screenshot

Description of problem:
Go to qemu monitor console by press 'Ctrl+Alt+2'. 
Press CapsLock hard key, then the letter 'σ' be inputted

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. start guest
/usr/libexec/qemu-kvm -no-hpet -usbdevice tablet -rtc-td-hack -startdate now -cpu qemu64,+sse2 -drive file=/mnt/r5u5_64.raw,werror=stop,rerror=stop -net nic,macaddr=00:20:11:23:22:03 -net tap,script=/etc/qemu-ifup  -balloon none -m 2G -smp 1 -boot c -uuid `uuidgen` -vnc :1 

2. go to qemu monitor console by press 'Ctrl+Alt+2'
3. press CapsLock hard key
  
Actual results:
the letter 'σ' be inputted.(please refer to screenshot)

Expected results:
Only turn on/off the CapsLock hard key

Additional info:
Comment 2 Dor Laor 2010-05-25 10:28:00 EDT
It is a bug but why do you care about it?
Comment 3 Golita Yue 2010-06-01 03:22:22 EDT
I am testing VNC, then find this bug.
Comment 4 RHEL Product and Program Management 2010-06-07 11:55:06 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 RHEL Product and Program Management 2010-07-15 10:02:09 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 8 Markus Armbruster 2011-06-01 07:06:03 EDT
Reproduced upstream.

Note: -nodefaults suppresses the default monitor.  Either omit it, or set up a monitor on QEMU's vc.
Comment 10 Markus Armbruster 2011-09-20 08:13:21 EDT
QEMU's virtual console character device is not supported in RHEL-6.  Closing WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.